div > .c-content-person-1 {
	padding: 0px 10px 0px 10px !important;
}

.faculty-profile .c-content-person-1 .c-body {
	padding:0px 0 40px 10px !important;
}

.profile-bio {
	margin-top: -38px; 
	margin-left: 5px; 
	color: white;
	padding: 5px 5px 5px 20px;
	width: 180px;
	position:absolute;
	border-radius:3px;
	font-size: 100%;
	background: rgb(204, 204, 204); /* Fallback for older browsers without RGBA-support */
	background: rgba(204, 204, 204, 0.5);
}

@media (max-width:991px) {
	.profile-bio {
		margin-top: -45px; 
		color: white;
		width: 200px;
		font-size: 120%;
	}
}

@media (max-width:480px) {
	.profile-bio {
		/*margin-top: -60px; */
		margin-left: 0px; 
		color: white;
		padding: 5px 5px 5px 5px;
		/*width: 200px;*/
		position:absolute;
		border-radius:3px;
		font-size: 60% !important;
		/*visibility: hidden;*/
	}
}

.has-profile-bio:hover > .profile-image > .profile-bio {
	margin-top: -100px;
	margin-left: 40px;
	width: 180px;
	font-size: 120%;
}

@media (max-width:991px) {
	.has-profile-bio:hover > .profile-image > .profile-bio {
		margin-top: -100px;
		margin-left: 50px;
		width: 200px;
		font-size: 130%;
	}
}

@media (max-width:480px) {
	.has-profile-bio:hover > .profile-image > .profile-bio {
		margin-top: -120px;
		margin-left: 10px;
		/*width: 350px;*/
		font-size: 80% !important;
	}
}

::selection { background: #e3b505; color: #17334F;}
a {  color: #363636; }
a:active,
a:hover,
a:link, a:visited { color:#296196; text-decoration: none;}
a:focus {
	color: #214971; 
}